[submodule "core/accounts"]
	path = core/accounts
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/accounts.git
	branch = v3
[submodule "bots/sticky-scheduler"]
	path = bots/sticky-scheduler
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/sticky-scheduler.git
	branch = v3
[submodule "core/proxy"]
	path = core/proxy
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/proxy.git
	branch = v3
[submodule "core/reddit"]
	path = core/reddit
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/reddit.git
	branch = v3
[submodule "tools/usernote-pruner"]
	path = tools/usernote-pruner
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/tools/usernote-pruner.git
	branch = v3
[submodule "core/slack"]
	path = core/slack
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/slack.git
	branch = v3
[submodule "bridges/unflaired"]
	path = bridges/unflaired
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bridges/unflaired.git
	branch = v3
[submodule "core/scheduler"]
	path = core/scheduler
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/scheduler
	branch = v3
[submodule "core/reddit-rt"]
	path = core/reddit-rt
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/core/reddit-realtime.git
	branch = v3
[submodule "tools/account-manager"]
	path = tools/account-manager
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/tools/account-manager.git
	branch = v3
[submodule "bots/removal-alert"]
	path = bots/removal-alert
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/removalAlert.git
	branch = v3
[submodule "bots/modqueue-alert"]
	path = bots/modqueue-alert
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/modqueueAlert.git
	branch = v3
[submodule "bots/modmail-alert"]
	path = bots/modmail-alert
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/modmailAlert.git
	branch = v3
[submodule "bridges/modqueue"]
	path = bridges/modqueue
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bridges/modqueue.git
	branch = v3
[submodule "tools/slack-poll"]
	path = tools/slack-poll
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/tools/slack-poll.git
	branch = v3
[submodule "bots/popular-post-alert"]
	path = bots/popular-post-alert
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/popular-post-alert.git
	branch = v3
[submodule "bots/automod"]
	path = bots/automod
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/automod.git
	branch = v3
[submodule "bots/emoji-detector"]
	path = bots/emoji-detector
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/emoji-detector.git
	branch = v3
[submodule "bots/spoiler-watch"]
	path = bots/spoiler-watch
	url = https://gitlab.com/pcmasterrace/pcmrbot.js/bots/spoiler-watch.git
	branch = v3
